.template_page_title{
font-size: 28px; 
font-weight: normal; 
margin-top: 20px; 
font-family: Arial;
position: relative;
}

.container{
position:relative;
border-top: 1px solid #ccc;
padding-top: 10px;
}

.pagina_statica_content{
position:relative; 
float:left; 
width: 640px; 
padding-top: 10px;
}

.meniu_dreapta_top{
position: relative; 
float:right; 
top: 35px; 
width: 300px; 
height: 220px;
}

.meniu_dreapta_top2{
position: relative; 
float:right; 
width: 300px; 
height: 314px;
}

.meniu_dreapta_top2 ul{
color: #007fd6; 
font-size: 17px; 
width: 300px;
}

.meniu_dreapta_top2 ul li{
border-bottom: 1px solid #ccc; 
padding: 5px;
}

.meniu_dreapta_bottom{
position:relative; 
float:right; 
margin-top: 24px; 
width: 303px;
}

.list_link_tr{
color: #007fd6; 
font-size: 17px; 
width: 300px;
}

.list_el_link_tr{
border-bottom: 1px solid #ccc; 
padding: 5px;
}

.ziare_main{
position: relative; 
float: left; 
width:283px; 
height: 338px; 
margin: 15px;
}

.ziar{
position: relative; 
float:left; 
width: 640px;
}

.ziar_top{
padding-top: 20px; 
margin-top: 5px; 
position: relative; 
float: left; 
width: 645px;
}

.newspaper_img_m{
width: 233px; 
height: 338px; 
position:relative; 
float: left;
}

.payment_details{
position: relative; 
float: left; 
margin-left: 15px; 
width: 370px;
}

.ziar_bottom{
position: relative;
float: left; 
margin-top: 20px; 
width: 640px;
}

.produse_sms{
margin-bottom: 30px; 
text-align: center;
}
